#text {height:540px;width:620px;padding:20px;color:#333;font-family:calibri;position:relative;top:20px;left:-10px;margin:auto;overflow:auto;font-size:11pt}
#text img {max-width:600px;}
#text h1 {text-align:center;font-family:playfair display;font-size:25pt;border-bottom:1px dashed #B7B5A4;color:#E4BACA;text-shadow:1px 1px 0px #C46577;margin-top:-15px;}
#text h2 { font-family: Gaegu;font-weight:normal;text-align:center;font-size:20pt;letter-spacing:-1.5px;color:#8A906E;text-decoration:underline;}
#text a {text-decoration:none;color:#B78352;}
#text a:hover {font-style:italic;}
#text b {font-family:playfair display;font-size:10pt;letter-spacing:0.5px;}
#text i {font-family:gaegu;font-size:14pt;}

::-webkit-scrollbar {width: 5px;}
::-webkit-scrollbar-track {background: #EFEFEC; }
::-webkit-scrollbar-thumb {background: #b3c09b; }